TechSpot

4.7 cats

By SOB
Jul 11, 2004
  1. been out for a couple of dayz now, head over to http://www.ati.com if u haven't updated.
     
  2. Masque

    Masque TechSpot Chancellor Posts: 1,058

    Have you tried 'em yet? I've got them d/l'd by haven't loaded them yet.
     
  3. SOB

    SOB Banned Topic Starter Posts: 119

    well, hey

    they're not beta......this is the next certified set.
     
  4. Masque

    Masque TechSpot Chancellor Posts: 1,058

    I know that.....just haven't had time.
     
  5. SOB

    SOB Banned Topic Starter Posts: 119

    ain't no thang

    goin' w/ a geforce 6800 gt, soon to be delivered.......these drivers will soon be a distant memory.
     
  6. olefarte

    olefarte TechSpot Ambassador Posts: 1,343   +6

    While this may not be a reflection on 4.7's, I had to back off just about all my settings, to make Battlefield/Desert Combat, Far Cry, and Hitman Contracts, run without stuttering and low framerates. May be just my setup, I don't know. I've been usinig 4.3's, they just work better for me than the newer one's.
     
  7. SOB

    SOB Banned Topic Starter Posts: 119

    i suppose

    that would be the case, depending on which ati card you had.
     
Topic Status:
Not open for further replies.

Similar Topics

Add New Comment

You need to be a member to leave a comment. Join thousands of tech enthusiasts and participate.
TechSpot Account You may also...